<?
include_once('chinese.class.php');
$obj = new Chinese('utf-8', $charset);
if ( isset( $_REQUEST['word'] ) && $_REQUEST['word'] != '' )
{
	echo "<script>location.href='http://mp3.baidu.com/m?tn=baidump3&ct=134217728&lm=-1&word=".urlencode($obj->convert($_REQUEST['word']))."';</script>";
	exit;
}
elseif( isset( $_REQUEST['search'] ) && $_REQUEST['search'] != '' )
{
	echo "<script>location.href='http://video.baidu.com/v?word=".urlencode($obj->convert($_REQUEST['search']))."';</script>";
	exit;
}
else
{
	echo "<script>location.href='http://www.ii888ii.com/';</script>";
	exit;
}
?>